﻿@charset "utf-8";
/* CSS Document */

p {
	margin-bottom: 0.8em;
}

/*==========DHS STYLES=================
========================================*/

/*********ACCENT BOXES************/

.accentBox-right {
	background-color: #e4e4e4;
	border: 1px solid #b8b8b8;
	margin:  5px 5px 10px 10px;
	width: 200px;
	float: right;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.accentBox-right h3{
	color: #900;
	font-size: 1.1em;
	margin-bottom: -3px;
	font-weight: bold;
	margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
}

.accentBox-right ul {
	margin-left: -20px;
}

.accentBox-right-border {
	border: 2px solid #125EA9;
	margin:  5px 5px 10px 10px;
	width: 200px;
	float: right;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.accentBox-right-border h3{
	color: #900;
	font-size: 1.1em;
	margin-bottom: -3px;
	font-weight: bold;
	margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
}

.accentBox-right-border ul {
	margin-left: -20px;
}

.accentBox-center {
	background-color: #e4e4e4;
	border: 1px solid #b8b8b8;
	width: 85%;
	padding: 10px;
	margin-left: 7%;
	margin-top: 15px;
}

.accentBox-center-border {
	border: 1px solid #125EA9;
	width: 85%;
	padding: 10px;
	margin-left: 7%;
	margin-top: 15px;
}

.boxColor2 {
    background-color: #E7DFBB;
}

.boxColor1 {
    background-color: #A9905A;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.25em;
    padding: 6px;
    text-align: left;
    vertical-align: top;
    word-spacing: normal;
}


.std_pop_box_td h3 {
	font-size: 115%;
}

/*============DAS STYLES==============*/

.agency_banner_td {
    background-color: #A9905A;
    height: 50px;
}
.agency_banner_txt {
    margin-left: 15px;
}
.agency_banner_txt a {
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: bolder;
    text-decoration: none;
}
.agency_banner_txt a:hover {
    text-decoration: underline;
}
.agency_banner_img {
    text-align: right;
}
.agency_banner_img img {
    margin-bottom: 0;
    margin-left: 0;
}
.agency_banner_bottom_shade {
    background-image: url("/_layouts/OID.Web.V3/images/mp/agency_banner_shade.gif");
    background-repeat: repeat-x;
    height: 5px;
}
.agency_menu_td {
    background-color: #E7DFBB;
    width: 180px;
}
.std_pop_header { 
	background: #7D0000;
    color: #fff;    
    font-family: Georgia,"Times New Roman",Times,serif;
    height: auto;
    line-height: normal;
    margin-bottom: 15px;
    text-align: center; 
    width: 49% !important;   
}
.featured_services_header {    
    border-bottom: 6px solid #7D0000;
    border-top: 6px solid #7D0000;
    background: #7D0000;
}

form.or_form li.sub {
    background-color: #7D0000 !important;
}
.featured_services_links {
    list-style-type: none;
    margin-bottom: 12px;
    margin-left: 7px;
    margin-top: 7px;
    padding-left: 0;
    text-align: left;
}
.featured_services_links li {
    line-height: 0.75em;
    margin-bottom: 7px;
    margin-top: 0;
    padding-bottom: 3px;
    padding-right: 5px;
    padding-top: 2px;
}
.featured_services_links a, .featured_services_links a:hover, .featured_services_links a:visited, .featured_services_links a:link {
    color: #000000 !important;
    font-family: Arial,Helvetica,sans-serif;   
}
.featured_services_links a:hover {
    text-decoration: underline;
}
.agency_body_right_td {
    background-color: #FFFFFF;
    width: 100%;
}

#kut .udm a {
    background-color: #E7DFBB;
    border-color: transparent;
    border-style: dotted;
    color: #000000;
}
#kut .udm a:hover {
    background-color: #FFFFFF;
    border-color: #B7BED5;
}
#kut .udm li ul li a {
    background-color: #FFFFFF;
    border-color: #B7BED5;
}
#kut .udm li ul li a:hover {
    background-color: #E2E7EA;
}
.featured_services_links a {
    color: #000000;
}

#rt-menu {
    background: none repeat scroll 0 0 #F2EEDB;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 220px;
}
#rt-menu li {
    display: block;
    height: 30px;
    margin: 0 0 1px;
    padding: 0;
    vertical-align: middle;
}
#rt-menu li a {
    color: #000000;
    display: block;
    font: 12px Arial,Helvetica,sans-serif;
    height: 30px;
    outline: medium none;
    padding: 9px 20px 0;
    text-align: left;
    text-decoration: none;
}
/*.rt-menu li a:link, .rt-menu li a:visited{    Need this becuase text-decoration getting overridden by .bodyContentGutter a:link, .bodyContentGutter a:visited because its more specific 
	text-decoration: none;
}*/
#rt-menu li a:hover {
    color: #999999;
}
#rt-menu li.head {
    background-color: #A9905A;
    color: #FFFFFF;
    display: block;
    font: 12px/30px Arial,Helvetica,sans-serif;
    height: 30px;
    padding: 0 5px;
    text-align: left;
}
#rt-menu li a span {
    line-height: 30px;
}

/* Begin switchpanel */

.panel h1, .panel h2, .panel h3, .panel h4, .panel h5 {
    line-height: 100%;
    margin: 0;
    padding: 0;
}
.control {
    background-position: 3px center;
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-left: 1em;
    padding: 5px 5px 5px 30px;
}
div.view div.vp {
    line-height: 150%;
    margin: 12px 0 0;
}
.control:focus, .control:active {
    color: #000000;
    outline: medium none;
    text-decoration: none;
}
.view {
    border: 1px solid #DDDDDD;
    font-size: 12px;
    line-height: 150%;
    margin: 15px;
    padding: 10px;
    width: 100%;
}
.trans-q {
    color: #7D0000;
    font-style: italic;
    font-weight: bold;
}
.trans-a {
    color: #7D0000;
    font-size: 100%;
    font-style: italic;
    font-weight: bold;
}
/* end switchpanel */

/*========DHS custom styles=======================================================*/

.bodyText {
	width: 800px;
}

.bodyText p, .bodytext p  {
		line-height: normal !important;
}
.bodyText table, .bodytext table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	color: #000000 !important;
	line-height: normal !important;
}
.bodyText td, .bodytext td {
	font-size: 100%;
}

.bodytext.caption, .bodytext.boxColor2 {
	font-size: 100%; 
	color: #000000 !important;
}
p.pageTitle, p.pagetitle {
  font-size:18px !important;
  margin-bottom: auto !important;
  margin-top: auto !important;
  color: #000000! important;
  font-weight: bold;
}


/************************

p.h2 {
	font-size: 110%;
}
td.h2 {
	font-size: 110%
}
tr.pageTitle {
	font-size: 16px; /* There were a handful of pages that had the "pageTitle" class in a <tr> tag.  This fixes them */
}

/*******************
.h2white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;

	font-weight: bold;
	color: #FFFFFF;
	background-position: left center;
	text-indent: 6px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.h2red {
	font-size: 1.2em;
	font-weight: bold;
	color: #7d0000;
	margin: 0 0 12px 0;
}
.redtext {
	color: #CC0000;
}

*********************/


/* SPD Nursing Tools at /DHS/spd/provtools/nursing/ */

.heading {
	background-color: #800000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 1px;
}
.newsbox {
	background-color: #E3E8F2;
	float: right;
	width: 207px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: 5px double #002953;
}
.newshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #850A0D;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.subscribe {
	float: left;
}
.ddcover {
	float: right;
	margin-top: 10px;


	margin-left: 15px;
	margin-right: 55px;
	margin-bottom: 10px;
}
.education {
	float: none;
	width: 395px;
	margin-left: 300px;
	margin-top: 15px;
}
.newstext {
	padding: 3px 5px 5px;
}
.crncover {
	float: right;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 55px;
	margin-bottom: 10px;
}
.img_books {
	float: left;
	margin-top: 15px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.compbox {
	float: right;
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	background-color: #F9FDFF;
	border: thin solid #00254A;
}
.compboxlist {
	margin-left: -15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* SPD STYLES  */
a.spdwht {
	font-weight: bold;
	color: #fff;
	font-size: 1.1em;
	text-decoration: none;
}
a.spdwht:hover {
	text-decoration: underline;
}
.spd-menu-hd-bss {
	font-weight: bold;
	font-size: 1.1em;
	color:  #385775;
	margin: 0 0 6px 0;
}
a.spd-nav-a {
	text-decoration: none;
	color: #332f2a;
}
a.spd-nav-a:hover {
	text-decoration: underline;
	color: #000000;
}
h3.spd-bss {
	font-size: 1.2em;
	font-weight: bold;
	color: #961416;
	margin: 0 0 12px 0;
}
h2.red {
	font-size: 1.2em;
	font-weight: bold;
	color: #7d0000;
	margin: 0 0 12px 0;
}
.h2black{
	font-size: 13px;
	font-weight: bold;
}
a.spd-bss-red-a {
	display: inline;
	float: right;
	margin: 6px 6px 0 0;
	text-decoration: none;
	color: #961416;
	font-weight: bold;
	text-align: right;
}
a.spd-bss-red-a:hover {
	text-decoration: underline;
	color: #6f1f13;
}
a.spd-bss-a {
	text-decoration: none;
	color: #385775;
	font-weight: bold;
}
a.spd-bss-a:hover {
	text-decoration: underline;
	color: #385775;
}
a.spd-bss-nav-a {
	text-decoration: none;
	color: #385775;
}
a.spd-bss-nav-a:hover {
	text-decoration: underline;
	color: #385775;
}

.dmmenu { 
	margin:0; 
	padding:0; 
	width:170px; 
	list-style:none;
	background:#fff;
}

.dmmenu li {
	padding:0; 
	margin:0 0 1px 0; 
	height:30px; 
	display:block; 
}

.dmmenu li.head {
	background-color:#336699;
	color:#fff;
	text-align:left;
	height:30px; 
	padding:0px 5px; 
	font:12px Arial, Helvetica, sans-serif;
	display:block;
	line-height:30px;
}
	


.dmmenu li a span { 
	line-height:30px;
}


.panel h1, .panel h2, .panel h3, .panel h4, .panel h5 {
	line-height:100%;
	padding:0;
	margin:0;
}
.control {
	padding:5px;
	padding-left:40px;
	cursor:pointer;
	width: 450px;
	font-size:110%;
	font-weight: bold;
	color:#000;
	background-color:#f4f4f4;
	background-position: 3px;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #CCC;
}
.control-ohpb {
	padding:5px;
	padding-left:40px; /* include right padding for icon */
	cursor:pointer;
	width:100%; /* required for IE to recognize entire block on mouseover event */
	font-size:1em;
	color:#333;
	background-color:#f4f4f4;
	background-position: 3px;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #CCC;
}
.control strong {
	text-decoration:none;
	color:#000;
}
.control-ohpb strong {
	text-decoration:none;
	color:#000;
}
div.view div.vp {
	line-height: 150%;
	margin: 12px 0 0 0;
}
.control:focus, .control:active {
	text-decoration:none;
	color:#060;
	outline:1px dotted #009;
}
.control-ohpb:focus, .control-ohpb:active {
	text-decoration:none;
	color:#060;
	outline:1px dotted #009;
}
.view {
	padding:10px;
	line-height: 150%;
	border:1px solid #eee;
	border-top:none;
	width: 475px;
}
.view p
{
	line-height: normal !important;
	margin: 0px;
}
.view-ohpb {
	padding:10px;
	line-height:150%;
	border:1px solid #ccc;
	border-top:none;
}
.trans-q {
	font-weight: bold;
	color: #7d0000;
	font-style: italic;
}
.trans-a {
	font-size:115%;
	font-weight: bold;
	color: #7d0000;
	font-style: italic;
}
.bodyWellContentTable .bodySectionTopTD
{
	display: none;
}
/*  JJT commented out this section
div.dataTables_wrapper {
	display: inline;
	width: 100%;
	font-family: Arial, sans-serif;
	font-size: 1em;
}
*/
/* ========== */
/* Main table */
table.train {
	border-collapse: collapse;
	padding: 1px;
	background-color: #f4f4f4;
	width: 100%;
}
table.train tr.odd {
	background-color: /*#F8F8D0;*/ #f4f4f4;
	border-top: 1px #ccc solid;
}
table.train tr.even {
	background-color: #ebebeb;
	border-top: 1px #ccc solid;
}
table.train th {
	text-align: left;
	cursor: pointer;
	padding: 0 5px;
	font-family: Arial, sans-serif;
	font-size: 1.0em;
}
table.train td {
	/*border: 1px gray solid; */
	vertical-align: top;
	font-family: Arial, sans-serif;
	font-size: 1.0em;
}
/* ============================================= */
/* Detail information that is expanded/collapsed */
td.details {
	background-color: /*#E0D0C0;*/ #e2dfdc;
}
table.detail {
	margin-left:5%;
	width: 95%;
	border: 0;
	background-color: #e2dfdc;/* width: 80%; */
	border-collapse: collapse;
}
table.detail td {
	border: 1px solid black;
	padding: 5px 10px;
	vertical-align: top;
	background-color: #e2dfdc;
}
/* ======================================= */
/* Links used to toggle detail information */
a.detail {
	text-decoration: none;
	color: #6060FF;
}
a.detail:hover {
	color: /*green;*/ #d07128;

}
/* ========== */
/* Filter/Pagination bars */

/*  JJT commented out this section
.dataTables_filter {
	font-size: 1.0em;
}
.dataTables_filter select {
	margin: 0 5px;
	font-size: 1.0em;
}
*/

#train_wrapper {
	display: block;
	width: 795px;
	margin: 15px 0 15px 0;
	font-size: 1.1em;
}

/*
 * jQuery UI CSS Framework @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	position: absolute;
	left: -99999999px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:after {
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.ui-helper-clearfix {
	display: block;
}
/* required comment for clearfix to work in Opera /*/
* html .ui-helper-clearfix {
	height:1%;
}
.ui-helper-clearfix {
	display:block;
}
/* end clearfix */
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;

}
/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}
/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}
/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.green{color:#074422;}
.red{color:#c33330;}

.snap-body img {
	padding :0;
}

.ie7 .snap-body img {
	width: 198px;
}

.snap-body .H2black {
	font-size: 12px;
}
#snap_navigation{
	background-color:#fffcdf;
	margin-bottom:20px;
	border:1px solid #e0daa4;
	border-width:0 1px 0 1px;
	width:198px;
	margin-top: -15px;
	width: 198px;
}

.ie7 #snap_navigation {
	width: 196px;	
}

#snap_navigation a{ text-decoration:none; }
#snap_navigation div { padding:10px;}
#snap_navigation ul {  
	list-style:none; 
	margin:0; 
	padding:0; 
	border-bottom:1px solid #e0daa4;	
	width:100%; 
}
#snap_navigation li{ margin:0; display:block;  width:100%; }
#snap_navigation a, 
#snap_navigation ul a:visited { 
	border-top:1px solid #e0daa4;
	padding:5px 10px 5px 20px; 
	display:block;
	color:#00F;
/*	width:198px; */
	background-image:url(/DHS/assistance/foodstamps/images/menu-arrow.png);
	background-image:url(images/menu-arrow.png);
	background-repeat: no-repeat;
	background-position: -20px center;
	}
	
#snap_navigation ul li a:hover{ 
	background-position: 0px center;
	text-decoration:underline;
	}
	
.H2black, .h2black, .h2Black {
    background-position: left center;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
}

/* hack since the Featured Content editor dropdown for Title Color doesn't work */
.feature_head_invalid {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    color: #000000;
}

/************RIGHT NAVIGATION BOX******************/


.nav {
	width: 160px;
	background-color: #EFEFEF;
                padding: 8px;
	float: right;
	margin: 15px 0 15px 15px;
	border: 1px solid #333;
}
.nav ul {
         list-style-type: none;
         padding: 0;
         margin: 0;
}

.nav li {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	padding-top: 5px;
	background-image: url(/dhs/PublishingImages/arrow.png);
          background-repeat: no-repeat;
          background-position: 0px 50%;
          padding-left: 1.4em;   
                
}
.nav ul li a  {

}

/********************IMAGE FLOAT************************/

.img-right {
	float: right;
	padding-left: 10px;
}


.img-left {
	float: left;
	padding-right: 10px;
}

/**************custom 404 page***********/

.box404 {
	height: auto;
	width: 80%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 120%;
	border: 1px solid #999;
	margin-right: auto;
	margin-left: auto;
	position: static;
}
.box404 img {
	padding-top: 25px;
	display: block;
	height: auto;
    max-width: 100%
	margin-left:auto;
	margin-right: auto;
	position: static;
	margin-left: auto;
}
.box404Content {
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	position: static;
}
.box404 .box404Content p {
	font-size: 150%;
	color: #676767;
	text-align: center;
}
.box404 .box404Content ul li {
	margin-bottom: 1.2em;
	margin-left: 10%;
}


/****************IMAGE FLOAT LEFT NEXT TO LIST********************/

.img-left-list {
	float: left;
	padding-right: 25px;
}


/**************HEADING STYLES TO OVERRIDE EXISTING H STYLES******************/


h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 150%;
	color: #000;
}

h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 135%;
	color: #730000;
}

h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 125%;
	color: #000;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 115%;
	color: #000;
}

h6 {
	font-size:100%;}